.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 0px;  } #c5227.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c5227 .plain_content table tr,#c5227 .plain_content table td{width:100%!important;display:block!important;}#c5227 .plain_content table{width:100%!important;}} #c5228.component_ContentDisplay_Content {
 } #c5232.component_ContentDisplay_Content {
 } #c5233.component_ContentDisplay_Content {
 } #c5234.component_ContentDisplay_Content {
 } #c5235.component_ContentDisplay_Content {
 } #c5236.component_ContentDisplay_Content {
 } #c5237.component_ContentDisplay_Content {
 } #c5238.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c5238 .plain_content table tr,#c5238 .plain_content table td{width:100%!important;display:block!important;}#c5238 .plain_content table{width:100%!important;}} #c5239.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c5239 .plain_content table tr,#c5239 .plain_content table td{width:100%!important;display:block!important;}#c5239 .plain_content table{width:100%!important;}} #c5240.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c5240 .plain_content table tr,#c5240 .plain_content table td{width:100%!important;display:block!important;}#c5240 .plain_content table{width:100%!important;}} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 0px;  } #c5229.component_Layout_Table {
margin: 0px; padding: 0px;  } #c5230.component_Layout_Table {
margin: 0px; padding: 0px;  } #c5231.component_Layout_Table {
margin: 0px; padding: 0px;  } 
